html {
color:#000;
background-color:#EEE;
font:12px verdana,sans-serif;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}
table {
border-collapse:separate;
border-spacing:0;
font-size:100%;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
font-weight:normal;
}
a.linkhover
{
color:#FFF; text-decoration:none
}
.linkhover:hover
{
text-decoration:underline !important;
color:#000 !important;
}
#grn_btn:hover
{
	opacity:0.8;
	
}
.catbuffer:hover
{
	opacity:0.8;
	
}
.opac:hover
{
	
	opacity:0.9;
}
strong {
font-weight:bold;
}
em {
font-style:italic;
}
li {
list-style:none;
}
caption,th {
text-align:left;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}
q:before,q:after {
content:'';
}
abbr,acronym {
border:0;
font-variant:normal;
}
sup {
vertical-align:text-top;
}
sub {
vertical-align:text-bottom;
}
input,textarea,select {
font-family:inherit;
font-weight:inherit;
}
body.ie6 input, body.ie6 textarea, body.ie6 select {font-size:100%;}
body.ie7 input, body.ie7 textarea, body.ie7 select {font-size:100%;}
select,input,button,textarea {
font:99% verdana,sans-serif;
}
pre,code,kbd,samp,tt {
font-family:monospace;
line-height:100%;
}
body.ie6 pre, body.ie6 code, body.ie6 kbd, body.ie6 samp, body.ie6 tt {font-size:108%;}
body.ie7 pre, body.ie7 code, body.ie7 kbd, body.ie7 samp, body.ie7 tt {font-size:108%;}
a:visited {
color:purple;
}
body {
	background-color:#FFF;
	
}
div#king {
	min-width: 410px;
	max-width: 1000px;
	min-height: 100px;
	margin: 0 auto;


}
body.ie6 div#king {width:970px;}
body.ie7 div#king {width:970px;}
div#queen {

min-height:100px;
}
div#jack {
	background-color: #FFF;
	min-height: 100px;
	margin: 0;
	padding: 0;
}
div.foot {
	alignment-adjust: central;
	padding: 6px 0 8px;
	margin: 0;
	line-height: 20px;
	
	background-image:url(../img/ftr_txtr.jpg);
	background-color:#f8f6f7;
}
div.footer {
	alignment-adjust: central;
	margin: 0;
	line-height: 20px;
	background-color:#333;
	padding:0px}

div.footnav a {
float:none;
width:1000px;
}
form {
display:inline;
}
h1 {
font:16px verdana,sans-serif;
font-weight:bold;
}
h1.itemtitle {
width:100%;
margin:4px 0 8px;
}
h1.itemtitle.beyond-title {
    color: #036;
    text-shadow: 1px 1px 3px #999;
    font-size: 16px;
}
h2 {
font:14px verdana,sans-serif;
font-weight:bold;
}
textarea#post_desc {
width:700px;
}
input.inurbutton {
font:12px verdana,sans-serif;
border-color:#EEE #777 #777 #EEE;
border-style:solid;
border-width:1px;
padding:2px;
}
input.inurbuttonsend {
float:right;
}
div.title1 {
color:#335;
font: bold 14px verdana,sans-serif;
padding:4px 8px;
display:block;
}
span.local1 {
font-size: 14px;
font-weight: bold;
}
span.local2 {
font-weight: normal;
}
.mobloc {display:none;}
a.rss, a.rss:link, a.rss:visited, a.rss:active {
font-size: 12px;
font-weight:normal;
display: block;
float:right;
text-decoration:none;
margin:1px 0 0 0;
cursor: pointer;
}
a.rss div {
float:left;
margin:2px 0 0 0;
}
a.rss:hover {
text-decoration:underline;
}
input.searchbg {
display: block;
color: #000;
background-color:#CCC;
border:#000 2px solid;
border-radius:8px;
width: 90px;
height: 30px;
border: 0;
cursor: pointer;
float: left;
}
input.searchbg:hover {
display: block;
color: #000;
background-color:#D1E9FC;
border:#009 2px solid;
border-radius:8px;
border: 0;
cursor: pointer;
float: left;
}
body.ie6 input.searchbg {
background: #dddddd url(../images/search-button.png) top left no-repeat;
}
input.searchin,
select.selectcat {
font:12px verdana,sans-serif;
float:left;
width: 100%;
}
div.catbox {
float:left;
white-space:normal;
margin:2px 0 0 10px;
}
div.catbox a:link,div.catbox a:visited,div.catbox a:active {
font-size:11px;
text-decoration:none;
}
div.catbox a:hover {
font-size:11px;
text-decoration:underline;
}
div.phonecontainer {
background-color:#FFF;
padding:0 10px 40px;
}
div.phonecontent {
width:80%;
margin:0 auto;
}
div.callnowbox {
border:1px solid #5b6887;
background:#E6E6E6;
float:left;
width:200px;
padding:20px;
}
input.callnowbutton {
width:160px;
height:40px;
font-weight:bold;
}
div.callnowor {
float:left;
margin:50px 40px;
}
div.success {
margin-bottom:20px;
margin-left:20px;
font-size:24px;
}
ul.success {
font-weight:bold;
margin-left:40px;
}
li.success {
list-style-type:disc;
padding:0 0 20px;
}

ul.about-us-nav {
float:right;
margin:16px 8px;
}
ul.about-us-nav li,ul.about-us-nav a {
list-style:none;
text-align:right;
margin-bottom:16px;
text-decoration:none;
}
ul.about-us-nav a:hover {
text-decoration:underline;
}

div.info h1, div.info p {margin:10px 0;}
a.mgmt-tile:visited,
a.mgmt-tile:active,
a.mgmt-tile:link,
a.mgmt-tile:hover {display:block;width:300px;height:200px;float:left;text-decoration:none;color:black;}
div.mgmt {width:80%;margin:16px;}
div.mgmt h1,
div.mgmt h2 {padding:10px 0 0 0;}
div.mgmt p {margin-bottom:32px;text-align:left;}
span.mgmt-title {font-weight:normal;}
img.mgmt-pic {float:left;margin:4px 16px 8px 0;padding:3px;border:1px solid #dddddd;}
div.cassy {float:right;padding:5px;}

div.successshares {
float:right;
background:#248;
width:420px;
padding:10px 20px 20px;
}
div.successwidgets {
font-size:24px;
color:white;
margin-bottom:10px;
}
div.successoptions {
float:left;
width:240px;
margin:14px 0 0;
}
div.sponsorhitext {
text-align:center;
line-height:11px;
margin:1px 0 0;
}
div.crumb {
float:left;
padding:0 0 6px 0;
}
div.itemhi {
float:left;
height:18px;
background-color:#eceef5;
border-right:1px solid #CAD4E7;
border-bottom:1px solid #CAD4E7;
border-left:1px solid #CAD4E7;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
margin:0 8px 4px 0;
padding:6px 8px 5px;
}
div.itemmain {
border-color:#CAD4E7;
border-style:solid;
border-width:2px 0;
_height:0;
clear:both;
}
div.innerlisting {
padding:10px 0 0;
}
div.itemlo {
float:right;
height:18px;
background-color:#eceef5;
border-right:1px solid #CAD4E7;
border-bottom:1px solid #CAD4E7;
border-left:1px solid #CAD4E7;
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-left-radius:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
margin:0 0 0 8px;
padding:6px 8px;
}
div.respondinline {
background-color:#ffffcc;
padding:10px 20px 10px 20px;
border:2px solid #ffa900;
margin-bottom:10px;
display:none;
}
div.abuseinline {
background-color:#ffcccc;
padding:10px 20px 10px 20px;
border:2px solid #ff5500;
margin-bottom:10px;
display:none;
}

table.proceed td {
padding:4px 4px 0 0;
}
table.itemv td {
white-space:nowrap;
vertical-align:top;
padding:0 0 0 10px;
}
a.ama:link,a.ama:visited,a.ama:active {
text-decoration:none;
font:14px verdana,sans-serif;
color:#2A3755;
font-weight:bold;
}
a.ama:hover {
font:14px verdana,sans-serif;
color:#000;
font-weight:bold;
text-decoration:underline;
}
a.feat:link,a.feat:visited,a.feat:active {
text-decoration:none;
font:11px verdana,sans-serif;
color:#2A3755;
font-weight:bold;
}
a.feat:hover {
font:11px verdana,sans-serif;
color:#000;
font-weight:bold;
text-decoration:underline;
}
div.crumbs {
font-size:12px;
font-weight:bold;
padding-bottom:0;
}
div.crumbs a:link,div.crumbs a:visited,div.crumbs a:active {
text-decoration:none;
color:#00E;
}
a.tattle:link,a.tattle:visited,a.tattle:active {
font-size:12px;
text-decoration:none;
font-weight:bold;
}
a.tattle:hover {
font-size:12px;
text-decoration:underline;
}
div.caturday {
text-align:center;
padding:10px 0 15px;
}
div.caturday a:link,div.caturday a:visited,div.caturday a:active {
text-decoration:none;
color:#00E;
white-space:nowrap;
padding:0 4px;
}
div.itemhi a:link,div.itemlo a:link,div.itemhi a:visited,div.itemlo a:visited,div.itemhi a:active,div.itemlo a:active {
text-decoration:none;
color:#00F;
}
a.chloc:link,a.chloc:visited,a.chloc:active {
text-decoration:none;
font:11px verdana,sans-serif;
color:#FFF;
white-space:nowrap;
}
a.chloc:hover {
text-decoration:underline;
white-space:nowrap;
}
a.chlocy:link,a.chlocy:visited,a.chlocy:active {
text-decoration:none;
font:11px verdana,sans-serif;
color:#FF0;
}
a.acop:link,a.acop:visited,a.acop:active {
 display:block;
 float:left;
 color:#2D438E;
 background:#F0F0F0;
 border:1px solid silver;
 margin-right:10px;
 text-decoration:none;
 padding:5px;
 border-radius:5px;
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
}
a.acop:hover {
border:1px solid #00C;
background:#EEF;
color:#00C;
}
div.edit-delete {float:right;text-align:right;margin:0 10px;}
td.acc-date {text-align:right;white-space:nowrap;}
a.ceilingcat:link,a.ceilingcat:visited,a.ceilingcat:active {
	text-decoration: none;
	color: #00E;
	padding: 6px;
	border: 1px solid #FFF;
	white-space: nowrap;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
a.ceilingcat:hover {
background-color:#EEF;
border:1px solid #00E;
}
div.basementsocial {
width:10px;
height:10px;
float:left;
margin:4px 3px 0 0;
overflow:hidden;
background:#EEEEEE url(../images/sprites2.gif) no-repeat;
}
a.basementcat:link,a.basementcat:visited,a.basementcat:active {
font-size:14px;
color:#6A3500;
text-decoration:none;
white-space:nowrap;
margin-right:20px;
}
span.notyou {
font-size:10px;
}
span.notyou a,span.notyou a:visited {
text-decoration:none;
color:#00E;
}
span.url {
font-size:10px;
white-space:nowrap;
}
span.urlb {
}
span.mini {
font-size:10px;
}
span.noti {
font-size:10px;
color:#666;
}
span.checkcompat {
font-size:10px;
}
span.linktitle {
text-decoration:underline;
color:blue;
}
table.ohhai th {
border-bottom:1px dotted #DDE;
padding:2px 8px 2px 0;
}
table.ohhai td {
border-bottom:1px dotted #FFF;
background:#DDE;
padding:2px 8px;
}
table.ohhai td.donotwant {
border:0;
background:transparent;
padding:0;
}
div.extra {
text-align:center;
}
div.extra table {
float:left;
border:0;
width:33%;
margin:0 0 10px;
}
div.extra th {
font-size:12px;
text-align:right;
border-color:#DDE;
border-style:solid;
border-width:1px 0 1px 1px;
padding:2px 10px;
}
div.extra td {
font-size:16px;
text-align:center;
border-right:10px solid #FFF;
background-color:#DDE;
padding:2px 10px;
}
div.abox {
background-color:#DDE;
overflow:auto;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:5px;
}
div.accinfo {
background-color:#DDE;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:5px;
}
div.abox td,div.abox th {
padding:2px 4px;
}
div.abox th {
font-weight:bold;
color:#889;
border-bottom:1px solid #889;
}
div.abox tr.odd {
background-color:#E9E9FC;
}
div.abox tr.even {
background-color:#DDE;
}
div#inbox-frame table.acc-list td {overflow:hidden;white-space:nowrap;}
div#openmsg {padding:10px;background-color:white;}
div.msg-headers {font:12px monospace;}
td.bas {
background:#DDE;
padding-right:8px;
}
div.err, td.err {
background:#FBB;
padding:5px;
border:1px solid red;
}
table.dumbform td {
padding:2px;
}
table.dumbform {
padding:4px;
}
table.category td {
background-color:#fff;
}
table.special {
border:0;
border-collapse:collapse;
}
table.special td,table.special th {
border:1px solid #AAA;
border-collapse:collapse;
padding:2px;
}
img.thumbimg {
margin:2px;
}
div.uploadpreview {
background-color:#FFF;
width:440px;
float:left;
font-size:9px;
color:#00F;
border-color:#666 #DDD #DDD #666;
border-style:solid;
border-width:2px;
padding:2px;
}
div.uploadpreview div {
width:80px;
height:75px;
background:#FFF url(../images/place_holder.gif) top left no-repeat;
float:left;
text-align:center;
margin:2px;
}
div.uploadpreview div img.imgctrl {
cursor:pointer;
}
div#imgcontrols,div#imgfull {
clear:left;
width:680px;
padding:5px 0;
}
#imgerr {
color:red;
padding:5px 0;
}
.valerr {
padding:2px;
color:red;
}
div#imgwait {
display:inline-block;
padding:5px 2px;
margin:5px 0;
}
.waitflash {
background-color:#ABF;
}
div#hisubmit {
float:right;
}
div#losubmit {
margin:20px 0 0 0;
}
div#losubmit img {
cursor:pointer;
}
div.ia {
float:right;
width:80px;
height:60px;
overflow:hidden;
background-color:#FFF;
text-align:center;
}
div.ial {
float:left;
width:80px;
height:60px;
overflow:hidden;
background-color:#FFF;
text-align:center;
}
img.ia {
height:80px;
margin-top:-5px;
}
img.iaf {
height:70px;
margin-top:0;
float:left;
clear:right;
margin-right:5px;
}
div.canhas {
font-size:12px;
white-space:nowrap;
padding:2px 0 2px 10px;
}
div.canhas a:link,div.canhas a:visited,div.canhas a:active {
display:block;
font-weight:bold;
color:#22F;
text-decoration:none;
}
div.canhas a:hover {
display:block;
font-weight:bold;
color:#22F;
text-decoration:underline;
}
div.dowant {
font-size:12px;
white-space:nowrap;
background-color:#FFF;
border-color:#AAA;
border-style:solid;
border-width:1px 0;
padding:1px 0 1px 10px;
}
div.close2u {
font-size:11px;
}
div.close2u a, div.close2u a:link,div.close2u a:visited,div.close2u a:active {
font-weight:normal;
color:#00E;
text-decoration:none;
line-height: 12px;
display:block;
margin: 5px 7px 9px 2px;
}
div.footlocs {
font-size:11px;
text-align:center;
padding:10px 20px;
}
div.footlocs a, div.footlocs a:link,div.footlocs a:visited,div.footlocs a:active,
a.eastchange:link,a.eastchange:visited,a.eastchange:active {
font-weight:normal;
color:#00E;
text-decoration:none;
line-height: 12px;
margin: 7px 9px;
}
div.copy {
	color: #FFFFCC;
	clear:left;

	font-family: verdana, sans-serif;
	font-size: 12px;
	
}
div.copy a:link,div.copy a:visited,div.copy a:active {
	color: #FFFFFF;
	text-decoration: none;
}
div.copy a:hover {
	color: #000000;
	text-decoration: underline;
}
div.moarpages {
font-size:14px;
padding:10px 0;
}
div.moarpages a:link,div.moarpages a:visited,div.moarpages a:active {
display:block;
float:left;
width:24px;
text-align:center;
border:1px solid #d8dce5;
background-color:#FFF;
text-decoration:none;
}
div.moarpages a:hover {
display:block;
float:left;
width:24px;
text-align:center;
border:1px solid #00C;
background-color:#FFF;
text-decoration:none;
font-weight:bold;
}
div.moarpages span.pages {
display:block;
float:left;
width:52px;
font-size:12px;
}
div.moarpages span.thispage {
display:block;
float:left;
width:24px;
text-align:center;
border:1px solid #000;
background-color:#FFF;
font-weight:bold;
}
div.moarpages span.dots {
display:block;
float:left;
width:24px;
text-align:center;
border:1px solid #d8dce5;
}
td.daycel {
cursor:pointer;
width:30px;
color:#444;
}
td.daycelhover {
cursor:pointer;
width:30px;
color:#00C;
font-weight:bold;
background-color:#FF8;
}
td.daycel2 {
cursor:pointer;
width:30px;
color:#00C;
font-weight:bold;
background-color:#BCF;
}
td.daycel2hover {
cursor:pointer;
width:30px;
color:#00C;
font-weight:bold;
background-color:#DEF;
}
.clearer {
height:0;
font-size:0;
clear:both;
}
div.titlebar {
padding:4px 8px 0;
}
body.ie6 div.titlebar {height:44px;}
body.ie7 div.titlebar {height:44px;}
div.titleend {
	float: right;
	height: 40px;
	width:63%;
	text-align: right;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
div.posstadd{
	font-size:16px
}
div.nobukkit {
margin:0 12px;
border-top:2px solid #248;
min-height:280px;
}
div.regionpage {
background:#FFF url(../images/skygrad.png) top left repeat-x;
padding:10px 10px 10px 12%;
}
div.regiongroup {
float:left;
margin:0 50px 20px 0;
}
div.regioncol {
float:left;
padding:0;
margin:0 30px 0 0;
}
div.regioncol a {
text-decoration:none;
line-height:140%;
}
div.regioncol a:hover {
text-decoration:underline;
}
div.panelloc {
margin:0;
padding:0;
}
body.ie6 div.panelloc {margin:0 0 0 2px;}
body.ie7 div.panelloc {margin:0 0 0 2px;}
div.panelsub {
min-width:200px;
background-color:#FFF;
background-position:bottom right;
background-repeat:no-repeat;
margin:0 220px 0 160px;
padding:3px 0;
}
div.chooseloc {
margin-bottom:15px;
font-weight:bold;
}
input#zipbox {
font-size:150%;
line-height:23px;
height:23px;
padding:0 0 0 2px;
}
div#searchreg {
overflow:hidden;
float:left;
width:130px;
}
div#searchreg input.inurfield {
width:124px;
margin-bottom:5px;
}
div#searchreg input.inurbuttonsend {
padding-left:5px;
padding-right:5px;
}
div#results {
margin:0 0 0 140px;
}
div.resultitem {
overflow:hidden;
background-color:#FFF;
border-bottom:2px solid #D8DCE5;
}
div.resultspon {
height:auto;
overflow:hidden;
background-color:#FFF8DD;
border-bottom:2px solid #D8DCE5;
}
div.resultadsense {
background-color:#FFF;
border-bottom:2px solid #D8DCE5;
padding:0 5px 0;
}
div.blurb {
max-width:694px;
text-overflow:ellipsis;
overflow:hidden;
height:12pt;
}
div.moreitem {
width:96%;
overflow:hidden;
padding:8px 0 4px;
}
div.moreitem a {
padding:0 0 0 10px;
}
div.moreitemside {
color: #293653;
font-size: 11px;
}
div.moreitemside a, div.moreitemside a:link, div.moreitemside a:visited, div.moreitemside a:active{
font-weight: normal;
color: #00E;
text-decoration: none;
line-height: 12px;
display: block;
margin: 5px 7px 9px 2px;
}
div.moreitemside a:hover{
font-weight: normal;
color: #00E;
text-decoration: underline;
line-height: 12px;
display: block;
margin: 5px 7px 9px 2px;
}

div#dirtyhack {
float:left;
width:0;
visibility:hidden;
}
div#coverdiv {
display:none;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background-image:url(../images/checkers.gif);
z-index:1000;
-moz-user-select: none;
-webkit-user-select: none;
user-select: none;
}
div#viewdiv {
display:none;
border:2px solid #000;
background-color:#FFF;
max-width:900px;
margin:50px auto 0;
padding:6px;
}
body.ie6 div#viewdiv {
width:900px;
}
div#imgdiv {
display:none;
border:2px solid #000;
background-color:#FFF;
text-align:right;
margin:50px auto 0;
padding:6px;
}
form.bigf input,form.bigf select,form.bigf textarea {
font-size:14px;
padding:3px;
}
div.edit-sect {
margin:10px 0;
background:#eceef5;
border:1px solid #cad4e7;
padding:8px 10px;
}
div#cat-sect {
background:#FFC;
border:1px solid #FFA900;
}
div#reg-sect {
background:#E9E9FF;
border:1px solid #3333D9;
}
div.edit-sect-val span {
font-size:18px;
letter-spacing:1px;
padding-right:5px;
}
div.edit-sect-val a {
font-size:14px;
}
div.edit-cont {
padding:0 10px 40px;
}
div.edit-cont div.fhead, div.login-form div.fhead {
margin:10px 0 0 0;
padding:0 0 1px 0;
}
div.edit-cont div.field {
}
div.field input {
padding:2px 0;
}
div.edit-cont div.nofield {
margin:15px 0 0 0;
}
div.nofield input {
padding:2px 5px;
}
div.tip b {
font-size:16px;
color:#284D95;
font-family:arial,sans-serif;
}
div.tip ul,div.tip li {
margin:8px 0 0 0;
padding:0;
}
div.locbox {
border:2px solid #FFA900;
background:#FFC;
margin:20px;
padding:10px 20px;
}
div.locsel a:visited,div.locsel a:active,div.locsel a:link {
display:block;
text-decoration:none;
margin:1px 0;
background-color:transparent;
padding:1px 4px;
}
div.locsel a.clister-selected {
background-color:blue;
color:white;
}
div.locsel a:hover {
background-color:#FFA900;
}
div.locsel a.clister-first {
font-size:125%;
}
div.clister-col {
float:left;
width:250px;
padding-right:15px;
}
div.clister-nocol {
width:250px;
padding-right:15px;
}
div.clister-reg div.clister-col,div.clister-reg div.clister-nocol {
width:210px;
}
#locchooser-rname {
font-size:16px;
font-style:italic;
margin:-10px 0 10px 0;
}
div#terms {
margin:15px 0 0 0;
}
div.login {
margin:0 0 0 25%;
}
div.postedit {
background:#8BF;
font-size:20px;
margin:8px 0 10px;
padding:12px;
}
div.itemhispon {
float:left;
width:30%;
min-width:160px;
padding:0 10px 10px 0;
}
div.outerlospon {
margin:10px 0;
padding:10px 0;
}
div.itemlospon {
height:60px;
overflow:hidden;
margin:0 0 5px;
}
div.itemposted {
background:#8BF url(../images/checkboxsuccess.png) 30px 10px no-repeat;
margin:8px 0 10px;
padding:20px 20px 20px 114px;
}
div.warning {
background-color:#FAA;
border:2px solid red;
font-weight:bold;
text-align:center;
margin:10px;
padding:10px;
}
td.scamwarn,
section.scamwarn {
vertical-align:bottom;
padding:0 0 20px;
}
td.scamwarn div,
section.scamwarn div {
padding:10px 0 0;
border-top:1px dotted #CCCCFF;
font-weight:bold;
color:#900;
}
div.scamwarn {
padding:0 0 10px;
border-bottom:1px dotted #CCCCFF;
}
div.scamwarn div {
font-weight:bold;
color:#900;
}
fieldset,img,table.plain td,table.plain th {
border:0;
}
legend,a.sponsor:hover,a.sponsorc:hover {
color:#000;
}
del,ins,div.chooseloc a {
text-decoration:none;
}
a:link,a:active,a:hover,a.rss:visited,div.chooseloc a:visited {
color:#00E;
}
input.inurfield,textarea.inurfield,select.inurlist {
background:#FFF;
border:1px solid #9A9A9A;
color:#000;
font:12px verdana,sans-serif;
padding:2px;
}
div.catbox a.letmeshowyouthem:link,div.catbox a.letmeshowyouthem:visited,div.catbox a.letmeshowyouthem:active,div.catbox a.letmeshowyouthem:hover {
color:#000;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
div.itemhi a,div.itemlo a {
line-height:17px;
padding:1px 5px 5px;
}
div.itemhi a.stbutton,div.itemlo a.stbutton {
padding:1px 5px 5px 22px;
}
a.sponsor:link,a.sponsor:visited,a.sponsor:active,a.sponsorc:link,a.sponsorc:visited,a.sponsorc:active {
color:#000;
font-family:verdana,sans-serif;
text-decoration:none;
}
div.crumbs a:hover,div.caturday a:hover,div.itemhi a:hover,div.itemlo a:hover,a.chlocy:hover,div.chooseloc a:hover {
text-decoration:underline;
}
a.basementcat:hover,div.close2u a:hover,div.footlocs a:hover, a.eastchange:hover {
color:#000;
text-decoration:underline;
}
table.ohhai,table.category {
width:100%;
}
ol.proceed li,ul.proceed li {
list-style:disc;
margin-left:40px;
}
div.dowant a:link,div.dowant a:visited,div.dowant a:active,div.dowant a:hover {
color:#000;
display:block;
font-weight:bold;
text-decoration:none;
}
body.ie6 div.itemposted, body.ie6 div.itemposted div {height:1%;}
body.ie7 div.itemposted, body.ie7 div.itemposted div {height:1%;}
/* SEARCH */
#round1form-low, #round1form-low .round1,
#round1form, #round1form .round1 {
	display: block;
	color: #EEF4FB;
}
#round2form-low, #round2form-low .round2,
#round2form, #round2form .round2 { display: none; }
body.ie6 #round1form-low,
body.ie7 #round1form-low,
body.ie8 #round1form-low,
body.ie6 #round1form,
body.ie7 #round1form,
body.ie8 #round1form { padding:1px 0 2px 0; }
.round1 {


	line-height: 10px;
	margin: 0px 0;
	padding: 0 15px;
	z-index: 20;
}
.round1.smush {
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	xborder: 1px solid #D5D9E3;
	xackground: none;
	margin: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.round1.smush tr.edge {
line-height:6px;
}
body.ie6 .round1 { background: #CCC; }
body.ie6 .round1,
body.ie7 .round1,
body.ie8 .round1 { behavior: url(../images/pie.htc); }
.round1 table {

table-layout:fixed;
}
.round1 .square1 {
	border-radius:10px;
border-color:#FFF;
background: #FFF;
overflow: hidden;
height: 38px;
}
.round1 input, .round1 select {

background:#FFF;
font-size:14px;
width:100%;
padding-left:3px;
height: 38px;
border: 1px solid #106B73;
border-radius: 4px 4px 4px 4px;
}
.shadow{
	border-radius: 4px;
box-shadow: 2px 2px 4px -2px #A7A7A7,-2px 2px 4px -2px #A7A7A7;
-moz-box-shadow: 1px 2px 4px -2px #A7A7A7,-1px 2px 4px -2px #A7A7A7;
-webkit-box-shadow: 2px 2px 4px -2px #A7A7A7,-2px 2px 4px -2px #A7A7A7;
-o-box-shadow: 1px 2px 4px -2px #A7A7A7,-1px 2px 4px -2px #A7A7A7;
overflow: hidden;
/* border: 1px solid #EFEFEF\9; */
	
}
#grn_btn  {background: -moz-linear-gradient(top, #4589B7 0%, #3598A5 51%, rgba(26, 104, 130, 1) 99%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(69, 181, 183, 1)),color-stop(51%,rgba(53, 159, 165, 1)),color-stop(99%,rgba(26, 95, 130, 1)));
background: -webkit-linear-gradient(top, #4589B7 0%, #3598A5 51%, rgba(26, 104, 130, 1) 99%);
background: -o-linear-gradient(top, #4589B7 0%, #3598A5 51%, rgba(26, 104, 130, 1) 99%);
background: -ms-linear-gradient(top, #4589B7 0%, #3598A5 51%, rgba(26, 104, 130, 1) 99%);
linear-gradient(to bottom, #4589B7 0%, #3598A5 51%, rgba(26, 104, 130, 1) 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d9aff',endColorstr='#5891f0',GradientType=0 );
background-image: -webkit-linear-gradient(#5d9aff, #5d9aff 38%, #5891f0);
color: #FFFFFF;
font-weight: bold;
height: 38px;
padding: 0px 15px 0px;
border: 1px solid #106B73;
border-radius: 4px 4px 4px 4px;
}
.round1 td {
color: #000;
font-size:14px;
font-weight:normal;
}

.round1 input.round1check {
width:auto;
height:auto;
padding:0;
margin:0;
}
.moresearchflds td {
padding-bottom:3px;
}
body.ie6 .round1 input {padding:2px 0 0 6px;}
body.ie7 .round1 input {padding:2px 0 0 6px;}
body.ie8 .round1 input {padding:3px 0 0 6px;}

body.ie6 .round1 select {margin:-2px -2px 0 -2px; padding:2px 1px 0 0;  }
body.ie7 .round1 select {margin:-2px 0 0 -2px; padding:2px 1px 0 0;  }
body.ie8 .round1 select {margin:-1px 0 0 -4px; padding:1px 0 3px 6px;}
.round1.smush .square1 {
 border:0;
}
.round2 {
background: #D5D9E3;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
margin:5px 0;
padding:5px 0 0 0;
}
.round2 div {
padding:0;
margin:0 10px;
line-height:40px;
height:40px;
}
.round2 div.square2 {
line-height:35px;
height:35px;
width:auto;
}
.round2 input {
font-size:15px;
width:99%;
height:25px;
}
.round2 select {
font-size:13px;
width:100%;
height:25px;
}
.suggest {
color:#999;
 border: none;
}
.moresearch {
font-size: 10px;
padding: 0 0 6px 0;
margin: -6px 0 0 0;
}
.moresearch a {
cursor: pointer;
}
/* MENU */
.menu {
border:0;
margin:0;
padding:0;
height: 24px;
line-height: 24px;
background: #008 url(http://static.osale.com.au/_/catheadbg.png) top left repeat-x;
}
body.ie6 .menu { overflow: hidden; }
.menu table {
width:100%;
margin:0;
padding:0;
}
.menu td {
width:8%;
background: transparent url(../images/catbreakbg.png) top right no-repeat;
padding:0;
margin:0;
}
.menu td div {
font-size:12px;
font-weight:normal;
position:relative;
white-space:nowrap;
z-index:200;
}
body.ie7 .menu td {white-space:normal;}
body.ie7 .menu ul {margin-top:-5px;}
.menu td.last {background-image: none;}
.menu td a,
.menu td a:link ,
.menu td a:visited,
.menu td a:active {
color:#FFF;
display:block;
font-weight:normal;
text-align:center;
text-decoration:none;
}
.menu td > div > a {height:24px; line-height:24px;}
.menu td.open > div > a,
.menu td a.current,
.menu td a:hover {
color:#008;
text-decoration:none;
background: transparent url(../images/cathotbg.png) top right repeat-x;
}
body.ie6 .menu td a.current,
body.ie6 .menu td a:hover {
color:#008;
background-image: none;
background-color: #F90;
font-weight:bold;
text-decoration:none;
}
.menu td.last.open > div > a,
.menu td.last a.current,
.menu td.last a:hover {background-position:top left;}
.menu td ul {
background:#F7F9FF;
border-width:0 1px 1px 1px;
border-style:solid;
border-color:#F5AB18;
display:none;
height:auto;
filter:alpha(opacity=97);
opacity:.97;
overflow:hidden;
position:absolute;
top:24px;
left:0;
}
body.ie7 .menu td ul {width: 194px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
}
.menu td.last ul { right: 0; left: auto; }
.menu td.open ul {
display:block;
}
.menu td li {
display:block;
float:none;
background-image: none;
padding:0;
margin:0;
white-space:nowrap;
line-height:12px;
}
body.ie7 .menu td li {white-space:normal; width: 194px;}
.menu td ul a,
.menu td ul a:link,
.menu td ul a:visited,
.menu td ul a:active {
color:#008;
display:block;
font-size:12px;
font-weight:normal;
text-align:left;
padding:4px 9px 4px 13px;
line-height:12px;
}
.menu td ul a.me-again {
padding-left:9px;
}
.menu td ul a:hover {
background:#DFE3EB;
color:#008;
font-weight:normal;
opacity:1;
filter:alpha(opacity=100);
}
div.bulkbox {border-left:1px solid gray;float:left;margin:0 5px 5px 0;}
div.bulkbox div {letter-spacing:1px;color:gray;padding:0 4px 2px;}
div.bulkbox span {padding:5px;display:block;max-height:150px;overflow:auto;}
div.debug {
width:400px;
margin:0 auto;
padding:20px;
background-color:#FA4;
border-radius:10px;
opacity:0.1;
}
div.debug:hover {
opacity:1;
}
span.traceS { padding:0 4px;background-color:#1755FF;color:white;border-radius:4px;}
span.traceT { padding:0 4px;background-color:#1DED65;color:white;border-radius:4px;}
span.traceA { padding:0 4px;background-color:#EDE400;color:white;border-radius:4px;}
span.traceK { padding:0 4px;background-color:#ED5400;color:white;border-radius:4px;}
span.traceR { padding:0 4px;background-color:#DD0046;color:white;border-radius:4px;}
span.traceB { padding:0 4px;background-color:#BBBB99;color:white;border-radius:4px;}
div.horizradio {
display:inline-block;
padding:3px 10px 3px 0;
margin:0 20px 0 0;
}

#accordion {float:left;width:300px;background:#FFC;border:1px solid #FFA900;padding:20px;margin:24px 24px 24px 0;}
#accordion a{text-decoration:none;}
#accordion a:hover{text-decoration:underline;}
#accordion ul{font:normal 12px verdana, sans-serif;}
#accordion ul li{margin:0 0 12px 16px;list-style-type:disc;}
div.question{border:1px dotted #cccccc;margin:24px 0 0 360px;padding:20px;display:block;}

div.notification-bar {background-color:#E5E9F1;text-align:center;font-style:italic;height:15px;line-height:15px;font-size:11px;}

/* new, more stylish individual listing page */
td.userhtml {font-size:14px;padding:0 0 20px 0;}
td.userhtml p {margin-bottom:10px;}
td.userhtml ul, td.userhtml ol {margin:10px 0;}
td.userhtml ul li {margin:0 0 2px 40px;list-style:disc outside none;}
td.userhtml ol li {margin:0 0 2px 40px;list-style:decimal outside none;}

td.properties {vertical-align:top;width:160px;overflow:hidden;padding:0 20px 20px 0;}
td.properties b {font-size:14px;display:block;padding:0 0 5px 0;font-weight:normal;color:#7A92BF;}
td.properties span {font-size:10px;display:block;padding:5px 5px 2px 0;color:#888;border-top:1px solid #CAD4E7;}
td.properties div {font-size:14px;padding:0 0 5px 0;}

div.abusehi {float:right;padding:0 0 6px 0;}
div.abuselo {display:none;}

div.social {padding-top:10px;width:auto;height:23px;}
div.sociallist {width:auto;height:23px;float:right;padding:0 5px 5px 5px;}
div.facebookhi {float:right;width:80px;}
div.plusonehi {float:right;}
div.facebooklo {float:left;width:80px;}
div.plusonelo {float:left;margin-left:0;}

div.dumblabel {}
div.dumbfield {margin:0 0 10px 0;}
div.dumbbutton {text-align:right;}
div.hurl {display:block;line-height:0;height:0;overflow:hidden;margin:0;padding:0;}

div.category{
	padding: 0px 8px 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #C0C0C0;
}
div.caturl {padding:2px 0 0 6px;border:16px solid #ffffff;border-right:0px;}
div.catsublinks {padding:2px 0 5px 0;margin-left:10px;line-height:16px;}
/*div.catsublinks a {line-height:16px;}*/

div.catsublinks a:link{
text-decoration:none;
font: 12px verdana,sans-serif;
color: #171036;
}

div.catsublinks a:visited{
text-decoration:none;
font: 12px verdana,sans-serif;
color:#171036;
}

div.catsublinks a:active {
text-decoration:none;
font: 12px verdana,sans-serif;
color:#171036;
}

div.catsublinks a:hover {
text-decoration:underline;
font: 12px verdana,sans-serif;
color:#41248C;
}
div.catimagechoice {width: 52px;height: 52px;float: left;margin: 4px 3px 0 0;overflow: hidden;background: #FFF url(../img/new.jpg) no-repeat;}
div.catimage {width: 52px;height: 52px;float: left;margin: 4px 3px 0 0;overflow: hidden;background: #FFF url('../images/category-sprites-2.png') no-repeat;}
div.catbuffer {height: 60px;}
div.catnav {display:none;}
div.mobheader {display:none;}

div.vcontainer {padding:5px;}

div.vcatimage {width: 30px;height: 30px;float: left;margin: 4px 3px 0 0;overflow: hidden;background: #FFF url('../images/cat-small-336.png') no-repeat;}
div.vcatsmallimage {display:none;}

div.vtypeandpricemobile{display:none;}
div.vtypeandpricedesktop{display:block;}
div.vcolumn{float:left;text-align:center;padding:5px;width:22%;}
#vsocial {padding:5px;width:100px;float:right;border:solid 0px;}

.voptions, .vtext{
margin:10px;
width: 200px;
border: 0;
border-color: white;
background: white;
font-size: 13px;
height: 22px;
}
.vtext{
font-size: 13px;
height: 22px;
}

#vmakes{
-webkit-column-count: 5;
-moz-column-count: 5;
column-count:5;
}

/* new categories page with pretty icons */
table.categories{
	width: 100%;

	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;

	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #C0C0C0;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
div.makeitwider{display:none;}

div.categorytablewrapper{

	
}
div.added{
		width:1024px;
margin: 2px;
	   -moz-box-shadow:  1px 0px 4px 3px #ccc;
-webkit-box-shadow: 1px 0px 4px 3px #ccc;
box-shadow: 1px 0px 4px 3px #ccc;
	
	}

#column_1, #column_2, #column_3, #column_4 {
	width:25%;
	border:1px solid #C0C0C0;
	border-width:0 0 1px 1px;
	vertical-align: top;
}
#column_adds{
		width:56%;
		border:0px;
		border-width:0px;
	vertical-align: top;
}
#column_side{
	width: 25%;
	border: 1px solid #C0C0C0;
	border-width: 1px;
	vertical-align: top;
}
#column_1{width:24%;}
/*#column_4 {border:1px solid #C0C0C0;border-width:0 1px 0 1px;}*/

a.maj:link,a.maj:visited,a.maj:active,a.catnav:link {
	font: 14px verdana,sans-serif;
	font-weight: bold;
	margin: 4px 0 0 4px;
	text-decoration: none;
	color:#2d438e;
	}
a.maj:hover {
	font: 14px verdana,sans-serif;
	font-weight: bold;
	text-decoration: none;
	color:#2d438e;
	}
a.min:link,a.min:visited,a.min:active {
	text-decoration: none;
	font: 12px verdana,sans-serif;
	color:#2d438e;
	}
a.min:hover {
	font: 12px verdana,sans-serif;
	text-decoration: underline;
	color:#2d438e;
	}

div.mobilepreview {display:none;}

/* move the location information to the top and reformat for the categories page */
/* moved the styles to css from inline */

div.close2uzip {margin:0 0 0 2px;font-size:18px;}
div.close2ulocation {margin: 0;}
div.close2ulocaltxt {font-weight:normal;margin:0 0 0 2px;}
div.close2ulocalgreeting {display:none}

/* css specific to vehicles page-break-inside: */
div.vmatte {background:none;margin:0;padding:8px 8px 10px;}

.one-half,.one-third,.one-fourth,.two-thirds,.three-fourths,.full {display:inline;float:left;margin-right:2%;}
.one-half {width:49%;max-width:460px;}
.one-third {width:32%;max-width:300px;}
.one-fourth {width:23.5%;max-width:220px;}
.two-thirds {width:66%;max-width:620px;}
.three-fourths {width:74.5%;max-width:700px;}
.full{width: 98%;max-width:920px;}
.column-last {margin-right: 0 !important;}


.listing-properties {margin: 5px auto;}
.listing-properties > div, .listing-properties tr {font-family:'Open Sans',sans-serif;padding:5px 5px 2px 0;color:#000;}
.listing-properties > div {display:inline-block;min-width:48%; line-height: 16px;white-space:nowrap; }
.listing-properties > div > span:first-child {display:inline-block;color:#666;margin-right:5px; min-width: 45%;text-align:right;}
.listing-properties > div > span:last-child {display:inline-block;}
.listing-properties tr td {line-height:22px;}
.listing-properties tr td:first-child {text-align:right;color:#666;padding-right:10px;vertical-align:top;}
.listing-properties.nomin > div { min-width: 0; }
.listing-properties.nomin > div > span:first-child { min-width: 0; }
.listing-properties.nomin { margin: 5px; padding: 0; }

.clear-fix {clear:both;height:1%;}
.widget {margin-bottom:10px;border:0;}
.widget h3, .cads-tabs section header h3 {font-family:'Open Sans',sans-serif;color:#F90;font-weight:600;font-size:1.1em;margin:0;padding:5px; float: left; border-bottom: solid 1px #CCC;}
.widget header, .cads-tabs section header  { padding: 0 0 2px; border-bottom: solid 1px #DDD; }
.widget header h3, .cads-tabs section header h3 { padding: 2px 5px; border-bottom: none; }
.itemtitle {font-family:'Open Sans',sans-serif;font-weight:600;}

body.ie6 .listing-properties div, body.ie6 .listing-properties tr, body.ie6 .widget h3, body.ie6 .cads-tabs section header h3,
body.ie7 .listing-properties div, body.ie7 .listing-properties tr, body.ie7 .widget h3, body.ie7 .cads-tabs section header h3 {
    zoom: 1;
}
.pagination { width: 100%; float: left; }
.pagination li { float: left; margin: 2px 3px; list-style: none; }
.pagination li img { outline: 0; padding: 0; outline: 0; border: solid 1px #FFF;}
.pagination li a { display: block; width: 64px; float: left; }
.pagination li.current a img { border: solid 1px #F90; }
div.scamwarn { padding: 0 0 20px; }
div.scamwarn > div { padding: 10px 0 0; }

.contact-widget {
    border: solid 1px #DDD;
    background-color: #F5F5F5;
    background-image: -webkit-linear-gradient(top, #F5F5F5, #F1F1F1);
    background-image: -moz-linear-gradient(top, #F5F5F5, #F1F1F1);
    background-image: -ms-linear-gradient(top, #F5F5F5, #F1F1F1);
    background-image: linear-gradient(top, #F5F5F5, #F1F1F1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.contact-widget > h3,
.contact-widget > div {
    margin: 0;
    text-align: left;
}

#contact .field {display:inline-block;width:49%;}
#contact .full-field{width:98%;}
#contact .field > label {float:left;font-family:'Open Sans',sans-serif;display:inline-block;width:45%;padding:7px 0;}
#contact .full-field > label {width:22.5% !important;padding:7px 0;}
#contact label small {display:inline-block;margin:0 5px;color:#AAA;}
#contact input,#contact select,#contact textarea {-webkit-box-shadow:0 0 1px #DDD;-moz-box-shadow:0 0 1px #DDD;-ms-box-shadow:0 0 1px #DDD;box-shadow:0 0 1px #DDD;outline:0;background-color:#FFF;border:solid 1px #CCC;margin:5px 0;padding:5px;}
#contact input[type='text'],input[type='email'],input[type='tel'],#contact select { min-width: 48%; max-width: 48%;}
#contact select {width: 48%;}
#contact textarea {width: 75%;display:inline-block;resize:none;}
#contact .submit {text-align:right;padding-right:1em;}
.respond-button,
#contact .submit-button {
display: block;
margin: 5px 0 0;
padding: 5px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
border:solid 1px #F90;
color:#FFF;
font-family:'Open Sans',sans-serif;
font-weight:600;
text-shadow:0 0 3px #F90;
-webkit-box-shadow:0 0 1px #DDD;
-moz-box-shadow:0 0 1px #DDD;
-ms-box-shadow:0 0 1px #DDD;
box-shadow:0 0 1px #DDD;
background-color: #EF9B28;
background-image:-webkit-linear-gradient(top, #E7BF1D, #EF9B28);
background-image:-moz-linear-gradient(top, #E7BF1D, #EF9B28);
background-image:-ms-linear-gradient(top, #E7BF1D, #EF9B28);
background-image:linear-gradient(top, #E7BF1D, #EF9B28);
text-decoration: none;
color: #FFF;
zoom: 1;
}
.respond-button { margin: -2px 0 0; padding: 2px 5px; float: right; color: #FFF !important; }
.respond-button:hover, #contact .submit-button:hover {
background-color: #EF9B28;
background-image:-webkit-linear-gradient(top, #F7CF2D, #EF9B28);
background-image:-moz-linear-gradient(top, #F7CF2D, #EF9B28);
background-image:-ms-linear-gradient(top, #F7CF2D, #EF9B28);
background-image:linear-gradient(top, #F7CF2D, #EF9B28);
}
a[disabled='disabled'].respond-button { background: #AAA; color: #333 !important; border-color: #999; text-shadow: none; cursor: default; }
a[disabled='disabled'].respond-button:hover { background: #AAA; color: #333 !important; }
#contact .submit-button:hover {border:solid 1px #F90;}
#contact input:focus,#contact select:focus,#contact textarea:focus {border:solid 1px #F90;-webkit-box-shadow:0 0 2px #F90;-moz-box-shadow:0 0 2px #F90;box-shadow:0 0 2px #F90;}
#contact, #contactmessage {margin:5px 10px;text-align:left;}

.cads-tabs ul.tabs {
    list-style: none;
    text-align: left;
    display: block;
    background-color: transparent;
    padding: 0 !important;
    margin: 0 !important;
    height: 35px;
    zoom: 1;
    border-bottom: solid 1px #CCC;
}
.cads-tabs ul.tabs li {
    list-style: none;
    display: inline-block;
    float: left;
    padding: 0 !important;
    margin: 8px 0 0 !important;
}

.cads-tabs .clearfix {
    display: block;
    clear: both;
    zoom: 1;
}
.cads-tabs ul.tabs li a {
    background-color: #274E98;
    background-image: -webkit-linear-gradient(top, #4971BA, #274E98);
    background-image: -moz-linear-gradient(top, #4971BA, #274E98);
    background-image: linear-gradient(top, #4971BA, #274E98);
    border: solid 1px #274E98;
    margin: 0;
    padding: 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-raidus-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    display: block;
    text-decoration: none;
    color: #FFF;
    padding: 6px 7px;
}
.cads-tabs ul.tabs li a.selected {
    color: #F90;
    background-color: #FFF;
    background-image: -webkit-linear-gradient(top, #F1F1F1, #FFF);
    background-image: -moz-linear-gradient(top, #F1F1F1, #FFF);
    background-image: linear-gradient(top, #F1F1F1, #FFF);
    border-color: #CCC;
    border-bottom: solid 1px #FFF;
}
.cads-tabs section {
    display: none;
    margin: 0 0 10px 0;
    border: solid 1px #CCC;
    border-top: none;
    background: #FFF;
    padding: 10px;
    background-image: -webkit-linear-gradient(top, #FFF, #F9F9F9);
    background-image: -moz-linear-gradient(top, #FFF, #F9F9F9);
    background-image: linear-gradient(top, #FFF, #F9F9F9);
    font-family: 'Open Sans', sans-serif;
    -webkit-box-shadow: 1px 1px 7px #CCC;
    -moz-box-shadow: 1px 1px 7px #CCC;
    box-shadow: 1px 1px 7px #CCC;
}

body.ie6 .cads-tabs section,
body.ie7 .cads-tabs section {
    zoom: 1;
}

.cads-tabs > section > header {
    font-size: 90%;
    margin: 5px 0;
}

.cads-tabs > section > h3:first-child {
    margin-top: 0;
}

.cads-tabs > section h4 {
    margin: 5px 0;
    color: #999;
}

.cads-table { width: 100%; }
.cads-table thead th { border-bottom: solid 1px #274E98; color: #274E98; padding: 3px 4px; font-weight: bold; }
.cads-table tbody td { border-bottom: solid 1px #E5E5E5; color: #333; padding: 3px 4px; }
.cads-table tbody td span { font-weight: bold; color: #5A81CB; }
.cads-table .center { text-align: center; }
.cads-table .right { text-align: right; }

.cads-overview {
    list-style: none !important;
    margin: 0;
    padding: 0;
    width: 100%;
}

.cads-overview li {
    display: inline-block;
    width: 43%;
    margin: 0 2% !important;
    line-height: 24px;
    border-bottom: solid 1px #E5E5E5;
}

.cads-overview li span:first-child,
.cads-overview li span.first {
    color: #999;
    display: inline-block;
    width: 49%;
}
.cads-overview li span:last-child,
.cads-overview li span.last {
    text-align: right;
    width: 49%;
    display: inline-block;
    font-weight: bold;
}

.cads-tag {
    display: inline-block;
    background-color: #274E98;
    color: #FFF;
    padding: 3px 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 0 2px 3px 0;
}

.cads-tag.orange {
    background-color: #F90;
    color: #333;
}

.cads-tag.gray {
    background-color: #CCC;
    color: #333;
}

div.calendar {
    display: block;
    margin: 0 5px 5px;
    width: 30.5%;
    float: left;
    border: solid 1px #274E98;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.calendar h3 {
    width: 100%;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    border-bottom: solid 1px #333;
    background-color: #274E98;
    background-image: -webkit-linear-gradient(top, #4971BA, #274E98);
    background-image: -moz-linear-gradient(top, #4971BA, #274E98);
    background-image: linear-gradient(top, #4971BA, #274E98);
    line-height: 20px;
}

div.calendar ul.month {
    width: 98%;
    list-style: none;
    padding: 0;
    margin: 5px auto;
}
div.calendar ul.month li {
    list-style: none;
    float: left;
    display: inline-block;
    width: 11%;
    padding: 0;
    margin: 1%;
    border: solid 1px #ddd;
    color: #333;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
div.calendar ul.month li span {
    display: inline-block;
    text-align: center;
    width: 100%;
}

div.calendar ul.month li.hd {
    border: solid 1px #F90;
}

div.calendar ul.month li.booked {
    background-color: #CCC;
}
div.calendar ul.month li.booked span {
    color: #000;
    text-decoration: line-through;
}

div.calendar ul.month li.empty {
    border-color: #FFF;
}

div.legend { margin-bottom: 10px; }
div.legend span {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    text-align: center;
    display: inline-block;
    width: 20px;
    margin: 0 2px;
}
div.legend .available {
    border: solid 1px #ddd;
    color: #333;
}

div.legend .booked {
    background-color: #CCC;
    color: #000;
    text-decoration: line-through;
}

#galleria {
    width: 95%;
    height: 320px;
    padding: 12px;
    border: #CCC solid 1px;
    background-color: #FFF;
    -webkit-box-shadow: 0 1px 3px #CCC;
    -moz-box-shadow: 0 1px 3px #CCC;
    box-shadow: 0 1px 3px #CCC;
}

@media only screen and (min-width: 761px) and (max-width: 850px) {
    #contact textarea {width: 74.5%}
}

@media only screen and (max-width: 760px) {
    .one-half,.one-third,.one-fourth,.two-thirds,.three-fourths {float:none;display:block;margin-right:0;width:100%;max-width:none;}
    .listing-properties {text-align:left; margin:5px;}
    .pagination { text-align: left !important; }
    .listing-properties > div { width: 98%; }
    .listing-properties > div > span:first-child { min-width: none; text-align: left; }
    #contact .submit {text-align:left;padding:0;}
    #contact .field input[type='text'],
    #contact .field input[type='email'],
    #contact .field input[type='tel'],
    #contact .field select,
    #contact .field textarea,
    #contact .field > label {min-width:8em;width:98%;display:block;max-width:none;}
    #contact .field {width:98%;}
    .cads-overview li { width: 95%; padding: 0; margin: 0;}
    div.calendar { width: 46%; }
     .widget h3, .cads-tabs section header h3 { float: none; clear: both; }
     .respond-button { float: left; }
}

@media only screen and (max-width: 660px) {
    .cads-tabs ul.tabs li a { line-height: 1; }
}

@media only screen and (max-width: 460px) {
    div.calendar { width: 95%; }
}
